@charset "utf-8";

:root {
  --pcv: / 1440 * 100vw;
  --pcp: / 1440 * 100%;
  
  --spv: / 375 * 100vw;
  --spp: / 375 * 100%;
}

/* -------------------------------------------------
  reset
------------------------------------------------- */

html {
}

body {
  -webkit-text-size-adjust: 100%;
  position: relative;
}

main {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}

main * {
  margin: 0;
  padding: 0;
  vertical-align: top;
  box-sizing: border-box;
  color: #000;
  line-height: 1;
  letter-spacing: 0;
}

img {
  border: none;
  max-width: 100%;
  height: auto;
}

iframe {
  border: none;
}

a {
  color: #000;
  text-decoration: none;
}
a:hover {
  
}

ul, ol {
  list-style-type: none;
}

.contents_area_ {
  padding-top: 0;
}

main {
  padding: 71px 0 0;
  display: block;
  text-align: left;
}
main.loading {
  width: 100%;
  height: 100vh;
  opacity: 0;
  overflow: hidden;
}

@media print, screen and (min-width:731px) {
  a[href^="tel:"] {
    cursor: default;
  }
}

@media screen and (max-width:730px) {
  main {
    padding: 41px 0 calc(16 var(--spv));
  }
}

/* -------------------------------------------------
  box
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  .box1000 {
    width: calc(1000 var(--pcp));
    margin: 0 auto;
    position: relative;
  }
}

@media screen and (max-width:730px) {
  .box-sp-m20 {
    margin: 0 calc(20 var(--spp));
  }
  .box-sp-m37 {
    margin: 0 calc(37 var(--spp));
  }
}

/* -------------------------------------------------
  responsive
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  .pc-none {
    display: none !important;
  }
}

@media screen and (max-width:730px) {
  .sp-none {
    display: none !important;
  }
}

/* -------------------------------------------------
  アニメーション
------------------------------------------------- */

.anim {
  opacity: 0;
  transition: all 1.6s cubic-bezier(.04,.6,.24,.99);
  transform: translateY(30px);
}
.anim.on {
  opacity: 1;
  transform: translate(0,0);
}

.anim.delay02 { transition-delay: 0.2s; }

@media screen and (max-width:730px) {
  .anim {
    transition-duration: 1.2s;
    transform: translateY(15px);
  }
}

/* -------------------------------------------------
  video1
------------------------------------------------- */

#video1 video {
  width: 100%;
  position: relative;
  z-index: 50;
}

/*@media screen and (max-width:730px) and (orientation:portrait) {
  #video1 {
    width: 100%;
    height: 80vh;
    overflow: hidden;
    position: relative;
  }
  #video1 video {
    width: auto;
    height: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }
}*/

/* -------------------------------------------------
  video2
------------------------------------------------- */

#video2 iframe {
  width: 100%;
  height: calc(562 / 1440 * 100vw);
  margin: 270px 0 0;
}

@media screen and (max-width:730px) and (orientation:portrait) {
  #video2 iframe {
    width: 60vw;
    height: calc(60vw * 707 / 398);
    margin: calc(65 var(--spv)) auto 0;
    display: block;
  }
}

/* -------------------------------------------------
  #lead
------------------------------------------------- */

#lead {
  padding: 128px 0 120px;
  text-align: center;
}
#lead h2 span {
  margin-top: 1.1em;
  font-size: 24px;
  line-height: calc(40 / 24);
  letter-spacing: 0.05em;
  font-weight: bold;
  display: block;
}
#lead p {
  margin-top: 1.1em;
  font-size: 14px;
  line-height: calc(31 / 14);
  letter-spacing: 0.05em;
}

@media screen and (max-width:730px) {
  #lead {
    padding: calc(105 var(--spv)) 0 calc(95 var(--spv));
  }
  #lead h2 img {
    width: auto;
    height: calc(54 var(--spv));
  }
  #lead h2 span {
    margin-top: 1.4em;
    font-size: calc(20 var(--spv));
    line-height: calc(31 / 20);
    letter-spacing: 0.03em;
  }
  #lead p {
    margin-top: 2em;
    font-size: calc(14 var(--spv));
    letter-spacing: 0;
  }
}

/* -------------------------------------------------
  #looks
------------------------------------------------- */

#looks .look-info .name-box {
  padding-top: 16px;
}
#looks .look-info .name-box * {
  font-size: 11px;
  line-height: calc(20 / 11);
  letter-spacing: 0.05em;
}
#looks .look-info .name-box .item {
  font-family: Helvetica, Arial, sans-serif;
}
#looks .look-info .name-box .item a {
  text-decoration: underline;
}

@media screen and (max-width:730px) {
  #looks .look-info .name-box {
    padding-top: calc(16 var(--spv));
  }
  #looks .look-info .name-box * {
    font-size: calc(11 var(--spv));
  }
}

/* -------------------------------------------------
  .scroll-wrap
------------------------------------------------- */

@media screen and (max-width:730px) {
  .scroll-wrap {
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }
  .scroll-wrap .scroll-box {
    max-width: none;
    position: relative;
  }
  #look6 .scroll-wrap .scroll-box {
    width: calc(640 var(--spp));
  }
  #look15 .scroll-wrap .scroll-box {
    width: calc(720 var(--spp));
  }
  .scroll-wrap .arrow {
    width: calc(30 var(--spv));
    height: calc(30 var(--spv));
    border-top: solid 2px #fff;
    position: absolute;
    top: 50%;
    z-index: 4;
    cursor: pointer;
  }
  .scroll-wrap .arrow.prev {
    border-left: solid 2px #fff;
    left: calc(32 var(--spv));
    transform: translateX(-50%) rotate(-45deg);
  }
  .scroll-wrap .arrow.next {
    border-right: solid 2px #fff;
    right: calc(2 var(--spv));
    transform: translateX(-50%) rotate(45deg);
  }
}

/* -------------------------------------------------
  .group0203
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  .group0203 {
    margin-top: 115px;
    display: flex;
  }
  #look3 {
    margin-left: calc(145 var(--pcp));
    padding-top: calc(153 var(--pcv));
  }
  #look2 img {
    width: calc(648 var(--pcv));
  }
  #look3 img {
    width: calc(500 var(--pcv));
  }
}

@media screen and (max-width:730px) {
  #look2 {
    margin-top: calc(80 var(--spv));
  }
  #look3 {
    margin-top: calc(110 var(--spv));
    text-align: right;
  }
  .group0203 img {
    width: calc(300 var(--spv));
  }
}

/* -------------------------------------------------
  .group0405
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  .group0405 {
    margin-top: 270px;
    display: flex;
    justify-content: flex-end;
  }
  #look4 {
    padding-top: calc(122 var(--pcv));
  }
  #look5 {
    margin-left: calc(145 var(--pcp));
  }
  #look4 img {
    width: calc(500 var(--pcv));
  }
  #look5 img {
    width: calc(648 var(--pcv));
  }
}

@media screen and (max-width:730px) {
  #look4 {
    margin-top: calc(100 var(--spv));
  }
  #look5 {
     margin-top: calc(78 var(--spv));
  }
  .group0405 img {
    width: 100%;
  }
}

/* -------------------------------------------------
  #look6
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  #look6 {
    margin-top: 215px;
  }
}

@media screen and (max-width:730px) {
  #look6 {
    margin-top: calc(55 var(--spv));
  }
  #look6 .pic1 {
    width: 100%;
  }
}

/* -------------------------------------------------
  .group0708
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  .group0708 {
    margin-top: 233px;
    display: flex;
  }
  #look8 {
    margin-left: calc(145 var(--pcp));
    padding-top: calc(122 var(--pcv));
  }
  #look7 img {
    width: calc(648 var(--pcv));
  }
  #look8 img {
    width: calc(500 var(--pcv));
  }
}

@media screen and (max-width:730px) {
  #look7 {
    margin-top: calc(73 var(--spv));
  }
  #look8 {
    margin-top: calc(90 var(--spv));
    text-align: center;
  }
  #look8 img {
    width: calc(250 var(--spv));
  }
}

/* -------------------------------------------------
  #look9
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  #look9 {
    margin-top: 270px;
  }
  #look9 .look-info {
    margin-left: calc(106 var(--pcp));
  }
}

@media screen and (max-width:730px) {
  #look9 {
    margin-top: calc(90 var(--spv));
  }
}

/* -------------------------------------------------
  .group1011
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  .group1011 {
    margin-top: 270px;
    display: flex;
  }
  #look11 {
    margin-left: calc(145 var(--pcp));
    padding-top: calc(153 var(--pcv));
  }
  #look10 img {
    width: calc(648 var(--pcv));
  }
  #look11 img {
    width: calc(500 var(--pcv));
  }
  #look10 .look-info {
    margin-left: calc(148 var(--pcv));
  }
}

@media screen and (max-width:730px) {
  #look10 {
    width: calc(250 var(--spp));
    margin: calc(88 var(--spv)) auto 0;
  }
  #look11 {
    margin-top: calc(66 var(--spv));
  }
  #look11 img {
    width: calc(300 var(--spv));
  }
}

/* -------------------------------------------------
  .group1213
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  .group1213 {
    margin-top: 235px;
    display: flex;
    justify-content: flex-end;
  }
  #look12 {
    padding-top: calc(111 var(--pcv));
  }
  #look13 {
    margin-left: calc(145 var(--pcp));
  }
  #look12 img {
    width: calc(500 var(--pcv));
  }
  #look13 img {
    width: calc(648 var(--pcv));
  }
}

@media screen and (max-width:730px) {
  #look12 {
    margin: calc(84 var(--spv)) 0 0 calc(75 var(--spp));
  }
  #look13 {
     margin-top: calc(67 var(--spv));
  }
}

/* -------------------------------------------------
  #look14
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  #look14 {
    margin-top: 270px;
  }
}

@media screen and (max-width:730px) {
  #look14 {
    margin: calc(91 var(--spv)) 0 0 calc(25 var(--spp));
  }
}

/* -------------------------------------------------
  #look15
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  #look15 {
    margin-top: 270px;
  }
  #look15 .look-info {
    margin-left: calc(106 var(--pcp));
  }
}

@media screen and (max-width:730px) {
  #look15 {
    margin-top: calc(90 var(--spv));
  }
}

/* -------------------------------------------------
  #look16
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  #look16 {
    margin-top: 65px;
    text-align: right;
  }
  #look16 img {
    width: calc(500 var(--pcp));
    margin-right: calc(147 var(--pcp));
  }
}

@media screen and (max-width:730px) {
  #look16 {
    margin-top: calc(87 var(--spv));
  }
}

/* -------------------------------------------------
  #look17
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  #look17 img {
    width: calc(900 var(--pcp));
    display: block;
    margin: 200px auto 0;
  }
}

@media screen and (max-width:730px) {
  #look17 img {
    margin-top: calc(89 var(--spv));
  }
}

/* -------------------------------------------------
  #bottom-buttons
------------------------------------------------- */

@media print, screen and (min-width:731px) {
  #bottom-buttons {
    padding: 180px 0;
    display: flex;
    justify-content: center;
    gap: 0 50px;
  }
}

@media screen and (max-width:730px) {
  #bottom-buttons {
    padding: 80px 0;
    text-align: center;
  }
  #bottom-buttons li + li {
    margin-top: calc(20 var(--spv));
  }
  #bottom-buttons li img {
    width: calc(200 var(--spv));
  }
}

/* -------------------------------------------------
  #side-nav
------------------------------------------------- */

#side-nav {
  position: fixed;
  right: 20px;
  top: 50%;
  z-index: 40;
  transform: translateY(-50%);
  border-bottom: solid 1px #000;
}
#side-nav li {
  border-top: solid 1px #000;
}
#side-nav li a {
  padding: 13px 0;
  display: block;
}
#side-nav li a:hover {
  opacity: 0.6;
}

@media screen and (max-width:730px) {
  #side-nav {
    width: calc(28 var(--spv));
    right: 5vw;
  }
  #side-nav li a {
    padding: calc(10 var(--spv)) 0;
  }
}
